@charset "UTF-8";
/*お問い合わせ一覧*/
.contact-list {
  margin-bottom: 90px; }
  .contact-list h1 {
    margin-bottom: 60px; }
  .contact-list table {
    width: 100%;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc; }
  .contact-list tr:not(:last-child) {
    border-bottom: 1px dotted #ccc; }
  .contact-list th {
    width: 25%;
    padding: 30px 0;
    font-size: 1.6rem;
    vertical-align: middle;
    font-weight: bold;
    text-align: center; }
  .contact-list td {
    width: 75%;
    padding: 30px 15px;
    vertical-align: middle; }

.contact-list-text {
  margin-bottom: 40px; }

.form-tr a {
  background-color: #8e2940;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 10px 30px;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  -webkit-appearance: none;
  text-align: center;
  border: none;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
  .form-tr a:hover {
    background-color: #333;
    color: #fff; }

.tel-tr td {
  font-size: 3rem; }

.line-tr td {
  font-size: 2.4rem; }

.line-tr td img {
  width: 100px; }

@media (max-width: 575px) {
  .contact-list table, .contact-list tbody, .contact-list tr, .contact-list th, .contact-list td {
    display: block;
    width: 100%; }
  .contact-list td {
    padding-top: 0; }

  .doc-tr a,
  .form-tr a,
  .line-tr a {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    padding: 10px 0; }

  .doc-tr a,
  .form-tr a {
    font-size: 1.4rem; }

  .tel-tr a {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    padding: 0 0 10px 0; }
  .tel-tr p {
    margin-bottom: 0;
    text-align: center; }

  .line-tr td {
    padding: 0 0 30px 0;
    text-align: center; }
    .line-tr td p {
      text-align: left; }
    .line-tr td a {
      max-width: 150px; }
    .line-tr td img {
      width: 100%; } }
